### Function

# Gdk unicode_to_keyval

#### Declaration [src]

    guint
    gdk_unicode_to_keyval (
      guint32 wc
    )

#### Description [src]

Convert from a Unicode character to a key symbol.

#### Parameters

`wc`

  Type: `guint32`

  A Unicode character.

#### Return value

Type: `guint`

The corresponding GDK key symbol, if one exists. or, if there is no corresponding symbol, wc | 0x01000000